Provides interface to libevent library

Current versions

php56-event requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php56 5.6.33_9 PHP Version 5.6
libevent 2.1.8 Asynchronous event library
openssl 1.0.2n SSL/TLS cryptography library

Recent formula history

Andreas Braun php{54-71}-event 2.2.1
Andy Blyler php5*-event: update to 1.11.1
Andy Blyler php56-event: convert from sha1 to sha256
Andy Blyler Update URLs to use HTTPS
Jack Nagel Move abstract classes out of Formula directory

Formula code at GitHub